> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/probabilities-api-and-cashout/sport-event-probabilities/endpoint.md).

# Endpoint

This endpoint returns probabilities for a sports event.

**Endpoint Parameters**

| Parameter                                                 | Description                   | Possible Values   |
| --------------------------------------------------------- | ----------------------------- | ----------------- |
| <p><em>urn\_type</em></p><p><strong>Required</strong></p> | The type of event to look up. | sr:match          |
| <p><em>id</em></p><p><strong>Required</strong></p>        | The sport event ID            | Example: 41507091 |

## Sport event probabilities

> Get probabilities for a sport event. Response is returned in XML format.

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/probabilities/{urn_type}:{id}":{"get":{"summary":"Sport event probabilities","description":"Get probabilities for a sport event. Response is returned in XML format.","operationId":"sportEventProbabilities","tags":["Probability API"],"parameters":[{"name":"urn_type","description":"The event type you want to look up.","in":"path","required":true,"schema":{"type":"string","enum":["sr:match"]},"default":"sr:match"},{"name":"id","description":"Get probabilities for the event ID.","in":"path","required":true,"schema":{"type":"integer"},"default":12433228}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized. Token is missing or invalid."},"403":{"description":"Forbidden. Access to Custom Bet not allowed."},"404":{"description":"No data for the event (match id). Invalid event."},"409":{"description":"Custom Bet API currently unavailable or betting not allowed."},"429":{"description":"Too many requests. Rate limit reached."},"500":{"description":"Internal Server Error - VAIX. Retry or contact support."}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/probabilities-api-and-cashout/sport-event-probabilities/endpoint.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
